# Retrieve a specific entry from the Inclusive Dictionary **GET /inclusive/search/{id}** Get details of a specific entry from the Inclusive Dictionary by its ID. ## Servers - Generic Language-specific server: https://en.pronouns.page/api/public/v3 (Generic Language-specific server) - Deutsch (German) server: https://pronomen.net/api/public/v3 (Deutsch (German) server) - Español (Spanish) server: https://pronombr.es/api/public/v3 (Español (Spanish) server) - Esperanto server: https://pronomejo.net/api/public/v3 (Esperanto server) - Italiano (Italian) server: https://pronom.it/api/public/v3 (Italiano (Italian) server) - Føroyskt (Faroese) server: https://fornovn.fo/api/public/v3 (Føroyskt (Faroese) server) - Français (French) server: https://pronoms.fr/api/public/v3 (Français (French) server) - Polski (Polish) server: https://zaimki.pl/api/public/v3 (Polski (Polish) server) - Base server (English): https://pronouns.page/api/public/v3 (Base server (English)) ## Parameters ### Headers - **Accept** (string) The format to return errors in (if applicable) and, for some endpoints, the format to return the data in. In general, we recommend having it set to `application/json` ### Path parameters - **id** (integer) The ID of the Inclusive feature. ## Responses ### 200 A JSON object representing the Inclusive feature #### Body: application/json (object) - **id** (string) A unique identifier for an item, typically a 26-character alphanumeric string. - **locale** (string) The locale associated with the submitted data (e.g., "en" for English). - **approved** (boolean) Indicates if the submission has been approved - **deleted** (boolean) Indicates if the submission has been marked as deleted - **insteadOf** (string) The non-inclusive term or phrase that is being replaced by the inclusive alternative. - **say** (string) The inclusive alternative that should be used instead of the non-inclusive term or phrase. - **because** (string) An explanation of why the non-inclusive term or phrase is problematic and why the inclusive alternative is preferred. - **base_id** (string) A unique identifier for an item, typically a 26-character alphanumeric string. - **author_id** (string) A unique identifier for an item, typically a 26-character alphanumeric string. - **categories** (string) A comma-separated list of categories or classifications for the inclusive alternative (e.g., "inclusive language") - **links** (array[string | null]) A list of links to resources or information about the inclusive alternative. - **clarification** (string | null) Any additional clarification or notes about the inclusive alternative. - **author** (string | null) The username of the author ### default Basic Error Response #### Body: application/json (object) - **statusCode** (number) The HTTP Status Code associated with the error - **error** (boolean) Indicates that the response is an error - **statusMessage** (string) The message associated with the error - **message** (string) The message associated with the error (client visible) - **url** (string) The URL that was requested which resulted in the error [Powered by Bump.sh](https://bump.sh)